.Why_Choose_Us {
  margin: 50px 0 50px;
}

.Why_Choose_Us .why_col_div {
  margin-top: 20px;
}

.Why_Choose_Us .choose_card_div {
  display: flex;
  align-items: center;
  gap: 10px;
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border-radius: 2px;
}

.Why_Choose_Us .choose_card_div .choose_img_div {
  background: #3d3d3d 0% 0% no-repeat padding-box;
  border-radius: 2px;
  height: 100px;
  width: 68px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  aspect-ratio: 1/1;
}

.Why_Choose_Us .choose_card_div .choose_img_div .choose_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Why_Choose_Us .choose_card_div .choose_text_div .choose_title {
  font-size: 18px;
  font-weight: 600;
  color: #000000;

  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.Why_Choose_Us .choose_card_div .choose_text_div .choose_subtitle {
  font-size: 14px;
  color: #1a1a1a;
  margin: 0;

  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

/* ======================= Media Queries ==================== */

@media (min-width: 0px) and (max-width: 767px) {
  .Why_Choose_Us .choose_card_div .choose_text_div .choose_title {
    font-size: 16px;
  }

  .Why_Choose_Us .choose_card_div .choose_text_div .choose_subtitle {
    font-size: 13px;
  }

  .Why_Choose_Us {
    margin: 50px 0 40px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .Why_Choose_Us .choose_card_div .choose_text_div .choose_title {
    font-size: 15px;
    -webkit-line-clamp: 2;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  .Why_Choose_Us .choose_card_div .choose_text_div .choose_title {
    font-size: 16px;
  }
}